<?xml version="1.0" encoding="UTF-8"?><module codename="org.openide.text">
    <module_version install_time="1566396635857" last="true" origin="Ant" specification_version="6.72">
        <file crc="3948689730" name="config/ModuleAutoDeps/org-openide-text.xml"/>
        <file crc="1795978028" name="config/Modules/org-openide-text.xml"/>
        <file crc="2774116309" name="modules/org-openide-text.jar"/>
    </module_version>
</module>
